<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./assets/Image/title-logo.ico" type="image/x-icon">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Sofia">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <link rel="stylesheet" href="./assets/CSS/style.css">
    <link rel="stylesheet" href="./assets/CSS/base.css">
    <link rel="stylesheet" href="./assets/CSS/grid.css">
    <link rel="stylesheet" href="./assets/CSS/responsive.css">
    <link rel="stylesheet" href="./assets/CSS/animation.css">
    <title>Landkit</title>
</head>

<body>
    <div class="main">
        <!-- header -->
        <div class="header">
            <div class="container">
                <div class="row justify-between items-center">
                    <div class="left-side col l-2">
                        <img src="./assets/Image/brand.svg" alt="">
                    </div>
                    <div class="col l-10">
                        <div class="collapse row justify-between items-center">
                            <div class="mid-side col l-7">
                                <ul class="nav-bar">
                                    <li class="nav-item">
                                        <a href="" class="text">Landings</a>
                                        <div class="sub-nav">
                                            <div class="sub-nav-left">
                                                <div class="content-text">
                                                    <h3>Want to see an overview?</h3>
                                                    <p>See all the pages at once</p>
                                                    <a href="" class="button button-white">View all pages</a>
                                                </div>
                                                <div class="filter"></div>
                                            </div>
                                            <div class="sub-nav-right">
                                                <div class="sub-nav-item">
                                                    <div class="dropdown-items">
                                                        <div class="text-blue dropdown-heading">SERVICES</div>
                                                        <a class="text">Coworking</a>
                                                        <a class="text">Rental</a>
                                                        <a class="text">Job Listing</a>
                                                    </div>
                                                    <div class="dropdown-items mt-15">
                                                        <div class="text-blue dropdown-heading">APPS</div>
                                                        <a class="text">Desktop</a>
                                                        <a class="text">Mobile</a>
                                                    </div>
                                                </div>
                                                <div class="sub-nav-item dropdown-items">
                                                    <div class="text-blue dropdown-heading">WEB</div>
                                                    <a class="text">Basic</a>
                                                    <a class="text">Startup</a>
                                                    <a class="text">Enterprise</a>
                                                    <a class="text">Service</a>
                                                    <a class="text">Cloud Hosting</a>
                                                    <a class="text">Agency</a>
                                                    <a class="text">Framework</a>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="nav-item">
                                        <a href="" class="text">Pages</a>
                                        <div class="sub-nav">
                                            <div class="sub-nav-item">
                                                <div class="dropdown-items">
                                                    <div class="text-blue dropdown-heading">CAREER</div>
                                                    <a class="text">Listing</a>
                                                    <a class="text">Opening</a>
                                                </div>
                                                <div class="dropdown-items">
                                                    <div class="text-blue dropdown-heading mt-15">COMPANY</div>
                                                    <a class="text">About</a>
                                                    <a class="text">Pricing</a>
                                                    <a class="text">Terms</a>
                                                </div>
                                            </div>
                                            <div class="sub-nav-item">
                                                <div class="dropdown-items">
                                                    <div class="text-blue dropdown-heading">HELP CENTER</div>
                                                    <a class="text">Overview</a>
                                                    <a class="text">Article</a>
                                                </div>
                                                <div class="dropdown-items">
                                                    <div class="text-blue dropdown-heading mt-15">CONTACT</div>
                                                    <a class="text">Basic</a>
                                                    <a class="text">Cover</a>
                                                </div>
                                            </div>
                                            <div class="sub-nav-item dropdown-items">
                                                <div class="text-blue dropdown-heading">BLOG</div>
                                                <a class="text">Rich View</a>
                                                <a class="text">Article</a>
                                                <a class="text">Showcase</a>
                                                <a class="text">Search</a>
                                            </div>
                                            <div class="sub-nav-item dropdown-items">
                                                <div class="text-blue dropdown-heading">PORTFOLIO</div>
                                                <a class="text">Masonry</a>
                                                <a class="text">Grid Rows</a>
                                                <a class="text">Parallax</a>
                                                <a class="text">Case Study</a>
                                                <a class="text">Sidebar</a>
                                                <a class="text">Sidebar: Fluid</a>
                                                <a class="text">Basic Grid</a>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="nav-item">
                                        <a href="" class="text">Account</a>
                                        <div class="sub-nav-list p-10">
                                            <div class="sub-nav-item">
                                                <div class="sub-nav-link">
                                                    Settings
                                                    <i class="fa-solid fa-angle-right "></i>
                                                    <div class="sub-nav-list">
                                                        <div class="sub-nav-item">
                                                            <div class="sub-nav-link">
                                                                General
                                                            </div>
                                                        </div>
                                                        <div class="sub-nav-item">
                                                            <div class="sub-nav-link">
                                                                Security
                                                            </div>
                                                        </div>
                                                        <div class="sub-nav-item">
                                                            <div class="sub-nav-link">
                                                                Notifications
                                                            </div>
                                                        </div>
                                                        <div class="sub-nav-item">
                                                            <div class="sub-nav-link">
                                                                Plans & Payment
                                                            </div>
                                                        </div>
                                                        <div class="sub-nav-item">
                                                            <div class="sub-nav-link">
                                                                Users
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="sub-nav-item">
                                                <div class="sub-nav-link">
                                                    Sign In
                                                    <i class="fa-solid fa-angle-right "></i>
                                                    <div class="sub-nav-list">
                                                        <div class="sub-nav-item">
                                                            <div class="sub-nav-link">
                                                                Side Cover
                                                            </div>
                                                        </div>
                                                        <div class="sub-nav-item">
                                                            <div class="sub-nav-link">
                                                                Illustration
                                                            </div>
                                                        </div>
                                                        <div class="sub-nav-item">
                                                            <div class="sub-nav-link">
                                                                Basic
                                                            </div>
                                                        </div>
                                                        <div class="sub-nav-item">
                                                            <div class="sub-nav-link">
                                                                Modal Horizontal
                                                            </div>
                                                        </div>
                                                        <div class="sub-nav-item">
                                                            <div class="sub-nav-link">
                                                                Modal Vertical
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="sub-nav-item">
                                                <div class="sub-nav-link">
                                                    Sign Up
                                                    <i class="fa-solid fa-angle-right "></i>
                                                    <div class="sub-nav-list">
                                                        <div class="sub-nav-item">
                                                            <div class="sub-nav-link">
                                                                Side Cover
                                                            </div>
                                                        </div>
                                                        <div class="sub-nav-item">
                                                            <div class="sub-nav-link">
                                                                Illustration
                                                            </div>
                                                        </div>
                                                        <div class="sub-nav-item">
                                                            <div class="sub-nav-link">
                                                                Basic
                                                            </div>
                                                        </div>
                                                        <div class="sub-nav-item">
                                                            <div class="sub-nav-link">
                                                                Modal Horizontal
                                                            </div>
                                                        </div>
                                                        <div class="sub-nav-item">
                                                            <div class="sub-nav-link">
                                                                Modal Vertical
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="sub-nav-item">
                                                <div class="sub-nav-link">
                                                    Password Reset
                                                    <i class="fa-solid fa-angle-right "></i>
                                                    <div class="sub-nav-list">
                                                        <div class="sub-nav-item">
                                                            <div class="sub-nav-link">
                                                                Side Cover
                                                            </div>
                                                        </div>
                                                        <div class="sub-nav-item">
                                                            <div class="sub-nav-link">
                                                                Illustration
                                                            </div>
                                                        </div>
                                                        <div class="sub-nav-item">
                                                            <div class="sub-nav-link">
                                                                Basic
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="sub-nav-item">
                                                <div class="sub-nav-link">
                                                    Error
                                                    <i class="fa-solid fa-angle-right "></i>
                                                    <div class="sub-nav-list">
                                                        <div class="sub-nav-item">
                                                            <div class="sub-nav-link">
                                                                Side Cover
                                                            </div>
                                                        </div>
                                                        <div class="sub-nav-item">
                                                            <div class="sub-nav-link">
                                                                Illustration
                                                            </div>
                                                        </div>
                                                        <div class="sub-nav-item">
                                                            <div class="sub-nav-link">
                                                                Basic
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="nav-item">
                                        <a href="" class="text">Documentation</a>
                                        <div class="sub-nav-list w-350 p-30">
                                            <div class="sub-nav-item item-row border-bottom">
                                                <img src="./assets/Image/svgexport-5.svg" alt="">
                                                <div class="content-text">
                                                    <h3 class="text-blue">Documentation</h3>
                                                    <p>Customizing and building</p>
                                                </div>
                                            </div>
                                            <div class="sub-nav-item item-row border-bottom">
                                                <img src="./assets/Image/svgexport-6.svg" alt="">
                                                <div class="content-text">
                                                    <h3 class="text-blue">Components</h3>
                                                    <p>Full list of components</p>
                                                </div>
                                            </div>
                                            <div class="sub-nav-item item-row">
                                                <img src="./assets/Image/svgexport-7.svg" alt="">
                                                <div class="content-text">
                                                    <h3 class="text-blue">Changelog</h3>
                                                    <p>Keep track of changes</p>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                            <div class="right-side col"><a href="" class="button button-blue">Buy now</a></div>
                        </div>
                    </div>
                    <div class="open-modal">
                        <i class="fa-solid fa-bars"></i>
                    </div>
                </div>
            </div>
        </div>
        <!-- welcome -->
        <div class="welcome pt-70 mt-55-tb">
            <div class="grid wide">
                <div class="container">
                    <div class="row welcome-wrap">
                        <div class="col l-6 m-7 c-12 content-text mt-40 mt-20-mb animated fadeInUp">
                            <h1 class="heading">Welcome to <span>Landkit</span>.
                                <br>
                                Develop anything.
                            </h1>
                            <p class="text-grey">Build a beautiful, modern website with flexible Bootstrap components
                                built
                                from scratch.</p>
                            <div class="button-list">
                                <div class="button button-blue">View all pages
                                    <i class="fa-solid fa-arrow-right"></i>
                                </div>
                                <div class="button button-primary">Documentation</div>
                            </div>
                        </div>
                        <div class="col l-6 m-5 c-12 img animated fadeInUp delay-2">
                            <img src="./assets/Image/illustration-2.png" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- features -->
        <div class="features py-70 py-40-mb border-bottom">
            <div class="grid wide">
                <div class="container">
                    <div class="row">
                        <div class="col l-4 m-4 c-12 animated fadeInUp">
                            <img src="./assets/Image/svgexport-8.svg" alt="">
                            <h3 class="heading">Built for developers</h3>
                            <p class="text-grey">Landkit is built to make your life easier. Variables, build tooling,
                                documentation, and reusable components.</p>
                        </div>
                        <div class="col l-4 m-4 c-12 animated fadeInUp delay-1">
                            <img src="./assets/Image/svgexport-9.svg" alt="">
                            <h3 class="heading">Designed to be modern</h3>
                            <p class="text-grey">Designed with the latest design trends in mind. Landkit feels modern,
                                minimal, and beautiful.</p>
                        </div>
                        <div class="col l-4 m-4 c-12 animated fadeInUp delay-2">
                            <img src="./assets/Image/svgexport-10.svg" alt="">
                            <h3 class="heading">Documentation for everything</h3>
                            <p class="text-grey">We've written extensive documentation for components and tools, so you
                                never have to reverse engineer anything.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- brands -->
        <div class="brands py-30">
            <div class="grid wide">
                <div class="container">
                    <div class="row">
                        <div class="col l-2 m-2 c-4 c-m-6">
                            <img src="./assets/Image/svgexport-11.svg" alt="">
                        </div>
                        <div class="col l-2 m-2 c-4 c-m-6">
                            <img src="./assets/Image/svgexport-12.svg" alt="">
                        </div>
                        <div class="col l-2 m-2 c-4 c-m-6">
                            <img src="./assets/Image/svgexport-13.svg" alt="">
                        </div>
                        <div class="col l-2 m-2 c-4 c-m-6">
                            <img src="./assets/Image/svgexport-14.svg" alt="">
                        </div>
                        <div class="col l-2 m-2 c-4 c-m-6">
                            <img src="./assets/Image/svgexport-15.svg" alt="">
                        </div>
                        <div class="col l-2 m-2 c-4 c-m-6">
                            <img src="./assets/Image/svgexport-16.svg" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- about -->
        <div class="about pt-70">
            <div class="grid wide">
                <div class="container">
                    <div class="row justify-between items-center">
                        <div class="col l-6 m-6 c-12 animated" data-animate-name="fadeRight">
                            <div class="form">
                                <img src="./assets/Image/about.jpg" alt="">
                                <div class="shape-img">
                                    <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1200 120"
                                        preserveAspectRatio="none">
                                        <path
                                            d="M600,112.77C268.63,112.77,0,65.52,0,7.23V120H1200V7.23C1200,65.52,931.37,112.77,600,112.77Z"
                                            class="shape-fill"></path>
                                    </svg>
                                </div>
                                <div class="input-form">
                                    <div class="input">
                                        <input type="text" class="name" id="formName" placeholder=" ">
                                        <label for="formName">Name</label>
                                        <span class="error errName"></span>
                                    </div>
                                    <div class="input">
                                        <input type="email" id="" class="email" id="formEmail" placeholder=" ">
                                        <label for="formEmail">Email</label>
                                        <span class="error errEmail"></span>
                                    </div>
                                    <div class="input">
                                        <input type="password" id="" class="password" id="formPassword" placeholder=" ">
                                        <label for="formPassword">Password</label>
                                        <span class="error errPassword"></span>
                                    </div>
                                    <div class="button">Download a sample</div>
                                </div>
                            </div>
                        </div>
                        <div class="col l-6 m-6 c-12 animated" data-animate-name="fadeLeft">
                            <h3 class="heading">The most useful resource
                                <br>
                                <span>ever created for <span class="text-change"></span></span>
                            </h3>
                            <p class="text text-grey">Using Landkit to build your site means never worrying about
                                designing
                                another page or cross browser compatibility. Our ever-growing library of components and
                                pre-designed layouts will make your life easier.</p>
                            <div class="row">
                                <div class="col l-6 c-12">
                                    <div class="list items-center">
                                        <div class="icon-check">
                                            <i class="fa-solid fa-check"></i>
                                        </div>
                                        <p>Lifetime updates</p>
                                    </div>
                                    <div class="list items-center">
                                        <div class="icon-check">
                                            <i class="fa-solid fa-check"></i>
                                        </div>
                                        <p>Tons of assets</p>
                                    </div>
                                </div>
                                <div class="col l-6 c-12">
                                    <div class="list items-center">
                                        <div class="icon-check">
                                            <i class="fa-solid fa-check"></i>
                                        </div>
                                        <p>Tech support</p>
                                    </div>
                                    <div class="list items-center">
                                        <div class="icon-check">
                                            <i class="fa-solid fa-check"></i>
                                        </div>
                                        <p>Integration ready</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row mt-100 justify-between items-center">
                        <div class="col l-6 m-7 c-12 animated" data-animate-name="fadeRight">
                            <h3 class="heading">We have lots of experience
                                <br>
                                <span class="text-blue">building Bootstrap themes.</span>
                            </h3>
                            <p class="pb-20 text text-grey">We've built well over a dozen Bootstrap themes and sold tens
                                of
                                thousands of copies.</p>
                            <div class="row">
                                <div class="icon col l-2 m-2 c-2">
                                    <img src="./assets/Image/svgexport-18.svg" alt="">
                                </div>
                                <div class="col l-10 m-10 c-10">
                                    <h3 class="content-text">Bootstrap users since the beginning</h3>
                                    <p class="text-sm text-base-tb text-grey">We've been developing with Bootstrap since
                                        it was publicly
                                        released in 2011.</p>
                                </div>
                            </div>
                            <div class="row mt-40">
                                <div class="icon col l-2 m-2 c-2">
                                    <img src="./assets/Image/svgexport-10.svg" alt="">
                                </div>
                                <div class="col l-10 m-10 c-10">
                                    <h3 class="content-text">Deep understanding of Bootstrap</h3>
                                    <p class="text-sm text-base-tb text-grey">We've watched Bootstrap grow up over the
                                        years and
                                        understand it better than almost anyone.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col l-6 m-5 c-12 animated" data-animate-name="fadeLeft">
                            <div class="shape">
                                <img src="./assets/Image/svgexport-19.svg" alt="">
                                <div class="img">
                                    <img src="./assets/Image/dashkit.jpg" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- testimonials -->
        <div class="testimonials pt-70">
            <div class="grid wide">
                <div class="container">
                    <div class="row justify-center items-center mb-60">
                        <div class="l-8 m-8 c-12">
                            <h3 class="heading">Our customers are our biggest fans.</h3>
                            <p class="text-grey">We don't like to brag, but we don't mind letting our customers do it
                                for
                                us. Here are a few nice things folks have said about our themes over the years.</p>
                        </div>
                    </div>
                    <div class="wrap">
                        <div class="slide">
                            <div class="card row">
                                <div class="l-6 m-6 c-12">
                                    <div class="img">
                                        <!-- <img class="img slideImg" src="./assets/Image/photo-1.jpg" alt=""> -->
                                        <a href="" class="img" style="background-image: url(./assets/Image/photo-1.jpg); display: block; background-size: cover; background-position-x: center;"></a>
                                        <div class="shape">
                                            <img src="./assets/Image/svgexport-2.svg" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="col l-6 m-6 c-12">
                                    <div class="card-body">
                                        <div class="icon">
                                            <img src="./assets/Image/svgexport-20.svg" alt="">
                                        </div>
                                        <p class="text-body">“Landkit is hands down the most useful front end Bootstrap
                                            theme I've ever used. I can't wait to use it again for my next project.”</p>
                                        <h6 class="text-grey">DAVE GAMACHE</h6>
                                    </div>
                                </div>
                            </div>
                            <div class="card row" style="position: absolute; top: 0;">
                                <div class="l-6 m-6 c-12">
                                    <div class="img">
                                        <!-- <img class="img slideImg" src="./assets/Image/photo-26.jpg" alt=""> -->
                                        <a href="" class="img" style="background-image: url(./assets/Image/photo-26.jpg); display: block; background-size: cover; background-position-x: center;"></a>
                                        <div class="shape">
                                            <img src="./assets/Image/svgexport-2.svg" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="col l-6 m-6 c-12">
                                    <div class="card-body">
                                        <div class="icon">
                                            <img src="./assets/Image/svgexport-21.svg" alt="">
                                        </div>
                                        <p class="text-body">“I've never used a theme as versatile and flexible as Landkit. It's my go to for building landing sites on almost any project.”</p>
                                        <h6 class="text-grey">RUSS D'SA</h6>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <button class="left-btn" onclick="prevSlides(-1)">
                            <i class="fa-solid fa-arrow-left"></i>
                        </button>
                        <button class="right-btn" onclick="nextSlides(1)">
                            <i class="fa-solid fa-arrow-right"></i>
                        </button>
                    </div>

                </div>
            </div>
            <div class="custom-shape">
                <img src="./assets/Image/svgexport-22.svg" alt="">
            </div>
        </div>
        <!-- stat -->
        <div class="stat pt-70 mt-20-mb bg-grey">
            <div class="grid wide">
                <div class="container">
                    <div class="row">
                        <div class="col l-6 m-7 c-12">
                            <h3 class="heading">Stay focused on your business.
                                <span class="text-blue">Let us handle the design.</span>
                            </h3>
                            <p class="text-base content-text">You have a business to run. Stop worring about
                                cross-browser
                                bugs, designing new pages, keeping your components up to date. Let us do that for you.
                            </p>
                            <div class="row">
                                <div class="col l-3 m-4">
                                    <div class="number"><span class="increase-nums">100</span>%</div>
                                    <p class="text-grey text-sm">Satisfaction</p>
                                </div>
                                <div class="col l-3 m-4">
                                    <div class="number">
                                        <span><span class="increase-nums">24</span>/<span class="increase-nums">7</span>
                                    </div>
                                    <p class="text-grey text-sm">Support</p>
                                </div>
                                <div class="col l-3 m-4">
                                    <div class="number"><span class="increase-nums">100</span>k+</div>
                                    <p class="text-grey text-sm">Sales</p>
                                </div>
                            </div>
                        </div>
                        <div class="col l-6 m-5 c-12">
                            <img src="./assets/Image/illustration-8.png" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- pricing --> 
        <div class="pricing pt-70 py-100-mb bg-grey">
            <div class="grid wide">
                <div class="container">
                    <div class="row justify-center items-center">
                        <div class="l-8 m-10">
                            <h3 class="heading">Fair, simple pricing for all.</h3>
                            <p class="text">All types of businesses need access to development resources, so we
                                give you the option to decide how much you need to use.</p>
                            <div class="row justify-center items-center gap-20 mt-16">
                                <span class=" text-grey text-base">Annual</span>
                                <div class="">
                                    <label class="switch-btn">
                                        <input type="checkbox" name="" id="">
                                        <span class="slider"></span>
                                    </label>
                                </div>
                                <span class=" text-grey text-base">Monthly</span>
                            </div>
                        </div>
                    </div>
                    <div class="row mt-70 z-3">
                        <div class="l-6 m-6 c-12 z-3 animated" data-animate-name="fadeInUp">
                            <div class="card-1">
                                <div class="card-body">
                                    <div class="type">
                                        <div class="wrap-text">
                                            <span>STANDARD</span>
                                        </div>
                                    </div>
                                    <div class="price">
                                        <span>$</span>
                                        <span class="number">29</span>
                                        <span style="align-self: flex-end;">/mo</span>
                                    </div>
                                    <p class="text-grey text-base">per seat</p>
                                    <div class="list-feature">
                                        <div class="item-feature">
                                            <div class="icon-check"><i class="fa-solid fa-check"></i></div>
                                            <p>Rich, responsive landing pages</p>
                                        </div>
                                        <div class="item-feature">
                                            <div class="icon-check"><i class="fa-solid fa-check"></i></div>
                                            <p>100+ styled components</p>
                                        </div>
                                        <div class="item-feature">
                                            <div class="icon-check"><i class="fa-solid fa-check"></i></div>
                                            <p>Flexible, simple license</p>
                                        </div>
                                        <div class="item-feature">
                                            <div class="icon-check"><i class="fa-solid fa-check"></i></div>
                                            <p>Speedy build tooling</p>
                                        </div>
                                        <div class="item-feature">
                                            <div class="icon-check"><i class="fa-solid fa-check"></i></div>
                                            <p>6 months free support included</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="button button-blue card-btn">Get it now</div>
                            </div>
                        </div>
                        <div class="l-6 m-6 c-12 animated delay-2" data-animate-name="fadeInUp">
                            <div class="card-2">
                                <div class="card-body">
                                    <div class="type">
                                        <div class="wrap-text">
                                            <span>ENTERPRISE</span>
                                        </div>
                                    </div>
                                    <p class="text-grey">We offer variable pricing with discounts for larger
                                        organizations. Get in touch with us and we’ll figure out something that works
                                        for everyone.</p>
                                </div>
                                <div class="button button-blue card-btn">Contact us</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="pricing-filter bg-dark"></div>
            <div class="custom-shape">
                <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1200 120"
                    preserveAspectRatio="none">
                    <path d="M0,0V7.23C0,65.52,268.63,112.77,600,112.77S1200,65.52,1200,7.23V0Z" class="shape-fill">
                    </path>
                </svg>
            </div>
        </div>
        <!-- faq -->
        <div class="faq pt-70 pb-70-mb pt-0-mb bg-dark">
            <div class="grid wide">
                <div class="container">
                    <div class="row">
                        <div class="col l-6 m-6 c-12">
                            <div class="list-questions">
                                <div class="question">
                                    <div class="icon-ques">
                                        <i class="fa-solid fa-question"></i>
                                    </div>
                                    <div class="content-text">
                                        <h3>Can I use Landkit for my clients?</h3>
                                        <p class="text-grey">Absolutely. The Bootstrap Themes license allows you to
                                            build a website for personal use or for a client.</p>
                                    </div>
                                </div>
                                <div class="question">
                                    <div class="icon-ques">
                                        <i class="fa-solid fa-question"></i>
                                    </div>
                                    <div class="content-text">
                                        <h3>Do I get free updates?</h3>
                                        <p class="text-grey">Yes. We update all of our themes with each Bootstrap
                                            update, plus are constantly adding new components, pages, and features to
                                            our themes.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col l-6 m-6 c-12">
                            <div class="list-questions">
                                <div class="question">
                                    <div class="icon-ques">
                                        <i class="fa-solid fa-question"></i>
                                    </div>
                                    <div class="content-text">
                                        <h3>Is there a money back guarantee?</h3>
                                        <p class="text-grey">Yup! Bootstrap Themes come with a satisfaction guarantee.
                                            Submit a return and get your money back.</p>
                                    </div>
                                </div>
                                <div class="question">
                                    <div class="icon-ques">
                                        <i class="fa-solid fa-question"></i>
                                    </div>
                                    <div class="content-text">
                                        <h3>Does it work with Rails? React? Laravel?</h3>
                                        <p class="text-grey">Yes. Landkit has basic CSS/JS files you can include. If you
                                            want to enable deeper customization, you can integrate it into your assets
                                            pipeline or build processes.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- cta -->
        <div class="cta py-70 py-40-tb py-20-mb bg-dark">
            <div class="grid wide">
                <div class="container">
                    <div class="row justify-center items-center mb-60">
                        <div class="l-8 m-10 c-12 text-center">
                            <span>GET STARTED</span>
                            <h3 class="heading">Get Landkit and save your time.</h3>
                            <p class="text-grey">Stop wasting time trying to do it the "right way" and build a
                                site from scratch. Landkit is faster, easier, and you still have complete
                                control.</p>
                            <a class="button">
                                Buy it now
                                <i class="fa-solid fa-arrow-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="custom-shape">
                <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1200 120"
                    preserveAspectRatio="none">
                    <path
                        d="M600,112.77C268.63,112.77,0,65.52,0,7.23V120H1200V7.23C1200,65.52,931.37,112.77,600,112.77Z"
                        class="shape-fill"></path>
                </svg>
            </div>
        </div>
        <!-- footer -->
        <div class="footer py-70 bg-grey">
            <div class="grid wide">
                <div class="container">
                    <div class="row">
                        <div class="l-3 m-4 c-12">
                            <img src="./assets/Image/brand.svg" alt="">
                            <p class="text-base">A better way to build.</p>
                            <div class="social mt-16">
                                <img src="./assets/Image/-1.svg" alt="">
                                <img src="./assets/Image/-2.svg" alt="">
                                <img src="./assets/Image/-3.svg" alt="">
                                <img src="./assets/Image/-4.svg" alt="">
                            </div>
                        </div>
                        <div class="l-2 m-4 c-6 mt-30-mb">
                            <h3 class="heading">PRODUCTS</h3>
                            <ul class="links">
                                <li><a href="">Page Builder</a></li>
                                <li><a href="">UI Kit</a></li>
                                <li><a href="">Styleguide</a></li>
                                <li><a href="">Documentation</a></li>
                                <li><a href="">Changelog</a></li>
                            </ul>
                        </div>
                        <div class="l-2 m-4 c-6 mt-30-mb">
                            <h3 class="heading">SERVICES</h3>
                            <ul class="links">
                                <li><a href="">Documentation</a></li>
                                <li><a href="">Changelog</a></li>
                                <li><a href="">Pagebuilder</a></li>
                                <li><a href="">UI Kit</a></li>
                            </ul>
                        </div>
                        <div class="l-2 m-4 c-6 ml-33-tb mt-20-mb">
                            <h3 class="heading">CONNECT</h3>
                            <ul class="links">
                                <li><a href="">Pagebuilder</a></li>
                                <li><a href="">UI Kit</a></li>
                                <li><a href="">Styleguide</a></li>
                                <li><a href="">Documentation</a></li>
                                <li><a href="">Changelog</a></li>
                                <li><a href="">Documentation</a></li>
                                <li><a href="">Changelog</a></li>
                            </ul>
                        </div>
                        <div class="l-2 m-4 c-6 mt-20-mb">
                            <h3 class="heading">LEGAL</h3>
                            <ul class="links">
                                <li><a href="">Documentation</a></li>
                                <li><a href="">Changelog</a></li>
                                <li><a href="">Pagebuilder</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal">
        <div class="header-tablet">
            <i class="fa-solid fa-x close-modal"></i>
            <div class="wrap">
                <div class="row border-bottom pt-30-mb px-30-mb">
                    <h3 class="text m-12 c-12">Landings</h3>
                    <div class="m-6 c-6 py-20-mb">
                        <div class="dropdown-items">
                            <div class="text-blue dropdown-heading">SERVICES</div>
                            <a class="text">Coworking</a>
                            <a class="text">Rental</a>
                            <a class="text">Job Listing</a>
                        </div>
                        <div class="dropdown-items mt-16">
                            <div class="text-blue dropdown-heading">APPS</div>
                            <a class="text">Desktop</a>
                            <a class="text">Mobile</a>
                        </div>
                    </div>
                    <div class="m-6 c-6 py-20-mb">
                        <div class="dropdown-items">
                            <div class="text-blue dropdown-heading">WEB</div>
                            <a class="text">Basic</a>
                            <a class="text">Startup</a>
                            <a class="text">Enterprise</a>
                            <a class="text">Service</a>
                            <a class="text">Cloud Hosting</a>
                            <a class="text">Agency</a>
                            <a class="text">Framework</a>
                        </div>
                    </div>
                </div>
                <div class="row border-bottom mt-20-mb px-30-mb">
                    <h3 class="text m-12 c-12">Pages</h3>
                    <div class="m-6 c-6 py-20-mb">
                        <div class="dropdown-items">
                            <div class="text-blue dropdown-heading">CAREER</div>
                            <a class="text">Listing</a>
                            <a class="text">Opening</a>
                        </div>
                        <div class="dropdown-items mt-16">
                            <div class="text-blue dropdown-heading mt-15">COMPANY</div>
                            <a class="text">About</a>
                            <a class="text">Pricing</a>
                            <a class="text">Terms</a>
                        </div>
                        <div class="dropdown-items mt-16">
                            <div class="text-blue dropdown-heading">HELP CENTER</div>
                            <a class="text">Overview</a>
                            <a class="text">Article</a>
                        </div>
                        <div class="dropdown-items mt-16">
                            <div class="text-blue dropdown-heading mt-15">CONTACT</div>
                            <a class="text">Basic</a>
                            <a class="text">Cover</a>
                        </div>
                    </div>
                    <div class="m-6 c-6 py-20-mb">
                        <div class="dropdown-items">
                            <div class="text-blue dropdown-heading">BLOG</div>
                            <a class="text">Rich View</a>
                            <a class="text">Article</a>
                            <a class="text">Showcase</a>
                            <a class="text">Search</a>
                        </div>
                        <div class="dropdown-items mt-16">
                            <div class="text-blue dropdown-heading">PORTFOLIO</div>
                            <a class="text">Masonry</a>
                            <a class="text">Grid Rows</a>
                            <a class="text">Parallax</a>
                            <a class="text">Case Study</a>
                            <a class="text">Sidebar</a>
                            <a class="text">Sidebar: Fluid</a>
                            <a class="text">Basic Grid</a>
                        </div>
                    </div>
                </div>
                <div class="row border-bottom mt-20-mb px-30-mb">
                    <h3 class="text m-12 c-12">Account</h3>
                    <div class="m-12 c-12 py-20-mb">
                        <div class="sub-nav-link row open-subnav">
                            <div class="c-12 row justify-between items-center">Settings
                                <i class="fa-solid fa-angle-down"></i>
                            </div>
                            <div class="sub-nav-list m-12 c-12">
                                <div class="">
                                    <div class="sub-nav-link">
                                        General
                                    </div>
                                </div>
                                <div class="">
                                    <div class="sub-nav-link">
                                        Security
                                    </div>
                                </div>
                                <div class="">
                                    <div class="sub-nav-link">
                                        Notifications
                                    </div>
                                </div>
                                <div class="">
                                    <div class="sub-nav-link">
                                        Plans & Payment
                                    </div>
                                </div>
                                <div class="">
                                    <div class="sub-nav-link">
                                        Users
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="sub-nav-link row open-subnav">
                            <div class="c-12 row justify-between items-center">Sign In
                                <i class="fa-solid fa-angle-down"></i>
                            </div>
                            <div class="sub-nav-list m-12 c-12">
                                <div class="">
                                    <div class="sub-nav-link">
                                        Side Cover
                                    </div>
                                </div>
                                <div class="">
                                    <div class="sub-nav-link">
                                        Illustration
                                    </div>
                                </div>
                                <div class="">
                                    <div class="sub-nav-link">
                                        Basic
                                    </div>
                                </div>
                                <div class="">
                                    <div class="sub-nav-link">
                                        Modal Horizontal
                                    </div>
                                </div>
                                <div class="">
                                    <div class="sub-nav-link">
                                        Modal Vertical
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="sub-nav-link row open-subnav">
                            <div class="c-12 row justify-between items-center">Sign Up
                                <i class="fa-solid fa-angle-down"></i>
                            </div>
                            <div class="sub-nav-list m-12 c-12">
                                <div class="">
                                    <div class="sub-nav-link">
                                        Side Cover
                                    </div>
                                </div>
                                <div class="">
                                    <div class="sub-nav-link">
                                        Illustration
                                    </div>
                                </div>
                                <div class="">
                                    <div class="sub-nav-link">
                                        Basic
                                    </div>
                                </div>
                                <div class="">
                                    <div class="sub-nav-link">
                                        Modal Horizontal
                                    </div>
                                </div>
                                <div class="">
                                    <div class="sub-nav-link">
                                        Modal Vertical
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="sub-nav-link row open-subnav">
                            <div class="c-12 row justify-between items-center">Password Reset
                                <i class="fa-solid fa-angle-down"></i>
                            </div>
                            <div class="sub-nav-list m-12 c-12">
                                <div class="">
                                    <div class="sub-nav-link">
                                        Side Cover
                                    </div>
                                </div>
                                <div class="">
                                    <div class="sub-nav-link">
                                        Illustration
                                    </div>
                                </div>
                                <div class="">
                                    <div class="sub-nav-link">
                                        Basic
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="sub-nav-link row open-subnav">
                            <div class="c-12 row justify-between items-center">Error
                                <i class="fa-solid fa-angle-down"></i>
                            </div>
                            <div class="sub-nav-list m-12 c-12">
                                <div class="">
                                    <div class="sub-nav-link">
                                        Side Cover
                                    </div>
                                </div>
                                <div class="">
                                    <div class="sub-nav-link">
                                        Illustration
                                    </div>
                                </div>
                                <div class="">
                                    <div class="sub-nav-link">
                                        Basic
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row mt-20-mb px-30-mb">
                    <h3 class="text m-12 c-12">Documentation</h3>
                    <div class="m-12 c-12">
                        <div class="sub-nav-item item-row border-bottom">
                            <img src="./assets/Image/svgexport-5.svg" alt="">
                            <div class="content-text">
                                <h3 class="text-blue">Documentation</h3>
                                <p>Customizing and building</p>
                            </div>
                        </div>
                        <div class="sub-nav-item item-row border-bottom">
                            <img src="./assets/Image/svgexport-6.svg" alt="">
                            <div class="content-text">
                                <h3 class="text-blue">Components</h3>
                                <p>Full list of components</p>
                            </div>
                        </div>
                        <div class="sub-nav-item item-row">
                            <img src="./assets/Image/svgexport-7.svg" alt="">
                            <div class="content-text">
                                <h3 class="text-blue">Changelog</h3>
                                <p>Keep track of changes</p>
                            </div>
                            <span>2.2.0</span>
                        </div>
                    </div>
                </div>
                <div class=""><a href="" class="button button-blue">Buy now</a></div>
            </div>
        </div>
    </div>

    <script src="./assets/JS/custom.js"></script>
</body>

</html>